PIVEAU_DATASTORE_HARVESTER_KAFKA_CONFIG={ "bootstrap.servers":"kafka:9092", "key.serializer":"org.apache.kafka.common.serialization.StringSerializer", "value.serializer":"org.apache.kafka.common.serialization.StringSerializer", "value.deserializer":"org.apache.kafka.common.serialization.StringDeserializer", "key.deserializer":"org.apache.kafka.common.serialization.StringDeserializer", "partitioner.class":"io.piveau.DataStore.Commons.schema.DataStorePartitioner", "auto.offset.reset": "latest", "enable.auto.commit": "false","metadata.max.age.ms": "2000" }
TEST_CONFIG={"fetchIntervalInSeconds": 60}
URBAN_INSTITUTE_CONFIG={"reconnectMS": 60000, "host": "portal.quartier-der-zukunft.de", "port": 443, "user": "fhg", "password": "fhg_Testu53r","statementIds": ["3473f6e1-e86f-4a57-95eb-3727fb25b70b","9c620318-2e6d-4147-8003-963c0e727411"]}

